## kbreakout 25.08.0

=== levelsets/CMakeLists.txt ===
install( FILES default.levelset DESTINATION ${KDE_INSTALL_DATADIR}/kbreakout/levelsets )
