=== debian/control ===
Source: kbreakout
Section: games
Priority: optional
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: 7zip,
               cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               libkdegames6-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: http://games.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kbreakout.git
Vcs-Browser: https://invent.kde.org/neon/kde/kbreakout
Maintainer: Neon CI <neon@kde.org>

Package: kbreakout
Architecture: any
Depends: qml6-module-org-kde-games-core, ${misc:Depends}, ${shlibs:Depends}
Description: ball and paddle game
 kbreakout is a game similar to the classics breakout and xboing, featuring
 a number of added graphical enhancements and effects.  You control a paddle
 at the bottom of the playing-field, and must destroy bricks at the top
 by bouncing balls against them.
 .
 This package is part of the KDE games module.
