## kbreakout 25.08.3+p24.04+vunstable+git20251201.0121

=== debian/changelog ===
kbreakout (4:25.08.3+p24.04+vunstable+git20251201.0121-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 01:21:29 +0000

kbreakout (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:36:56 +1000
