## kbreakout 25.12.0+p24.04+vstable+git20251208.1647

=== debian/changelog ===
kbreakout (4:25.12.0+p24.04+vstable+git20251208.1647-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 16:47:54 +0000

kbreakout (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:32:51 +1000
