## kbreakout 25.12.0+p24.04+vstable+git20260105.1022

=== debian/changelog ===
kbreakout (4:25.12.0+p24.04+vstable+git20260105.1022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 10:22:20 +0000
