=== debian/changelog ===
kbreakout (4:25.12.0+p24.04+vunstable+git20251208.1648-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 16:48:12 +0000
