## kbreakout 25.12.1+p24.04+vstable+git20260106.1704

=== debian/changelog ===
kbreakout (4:25.12.1+p24.04+vstable+git20260106.1704-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 17:04:59 +0000

kbreakout (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:22:02 +1000
