## kbreakout 25.12.1+p24.04+vstable+git20260128.0943

=== debian/changelog ===
kbreakout (4:25.12.1+p24.04+vstable+git20260128.0943-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 09:43:05 +0000
